$(function () {
    $(".tree dl").first().children("dt").attr("style", "border-left: 4px solid #3c8dbc;");
    $(".tree dl").first().children("dt").find("i:eq(1)").attr("class", "fa fa-angle-down");
    GoTree();
})


function GoTree() {
    $(".tree dl dt").click(function () {
        $(".tree dl dt").attr("style", "").parent().children("dd").slideUp(100);
        $(".tree dl dt").attr("style", "").parent().children("dt").find("i:eq(1)").attr("class", "fa fa-angle-left");
        $(this).attr("style", "border-left: 4px solid #3c8dbc;").parent().children("dd").slideDown(100);
        $(this).find("i:eq(1)").attr("class", "fa fa-angle-down");
    })
}